* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

.navbar {
	background-color: white !important;
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}

.container, .container-fluid, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
    width: 100%;
    padding: 0 !important;
    margin: 0 !important;
}

@media (min-width: 992px) {
.icon {
	padding-right: .3rem !important;
	padding-left: .3rem !important;
}

.card {
    height: 25rem;
}

.navbar-expand-lg {
    padding: 0 !important;
    margin: auto;
}
}

@media (min-width: 768px) {
.card {
    height: 30rem;
}
}

.formCenter {
	text-align: center !important;
}

.formButton {
	display: flex;
	align-content: center;
	justify-content: center;
}

.productCard {
	height: 100%;
}

.productCardUser {
    height: 100%;
    border: none !important;
}

.swal2-styled.swal2-confirm {
    border: 0;
    border-color: #81d8d0 !important;
    border-radius: .25em;
    background: initial;
    background-color: #81d8d0 !important;
    color: #fff;
    font-size: 1em;
}

.swal2-popup .swal2-styled:focus {
    box-shadow: none !important;
}

.row {
    --bs-gutter-x: 0 !important;
    --bs-gutter-y: 0;
    display: flex;
    flex-wrap: wrap;
    margin: 0 !important;
}

.btn-success {
    color: #fff;
    background-color: #81d8d0 !important;
    border-color: #81d8d0 !important;
}

.btn-dark {
    color: #fff;
    background-color: #81d8d0 !important;
    border-color: #81d8d0 !important;
}

.btn-primary {
    color: #fff;
    background-color: #81d8d0 !important;
    border-color: #81d8d0 !important;
    padding: 5px !important;
}


.swal-button:focus {
  box-shadow: none;
}

.iconzoom:hover {
	transform: scale(1.2);
	transition-duration: 0.5s;
}

.iconzoom {
    margin-right: 0;
    padding-left: 0;
}

form {
    border-color: #fbfbfb;
    border-style: solid;
    border-radius: 5px;
    padding: 1.5rem;
    background-color: #fbfbfb;
}

.links {
    color: #81d8d0 !important;
    text-decoration: none !important;
}

.links:hover {
    transform: scale(1.2);
    transition-duration: 0.5s;
}

.textBold {
    font-weight: bold;
}

.errorText {
    font-size: 20px;
}

.grayText {
    color: #7a7a7a;
}

.btn-primary:focus {
    color: #fff;
    background-color: #81d8d0 !important;
    border-color: #81d8d0 !important;
}

.btn-danger {
    color: #fff;
    background-color: transparent !important;
    border-color: transparent !important;
}

.btn-danger:hover {
    transform: scale(1.3);
    transition-duration: 0.5s;
}

.btn-danger:focus {
    color: #fff;
    background-color: transparent !important;
    border-color: transparent !important;
}

.navbar-nav .nav-link {
    padding-top: 5px !important;
    padding-bottom: 5px !important;
    padding-right: 5px !important;
    padding-left: 5px !important;
}

.navbar-collapse {
    flex-basis: 100%;
    flex-grow: 0 !important;
    align-items: center;
}

.navbar-light .navbar-toggler {
    color: rgba(0,0,0,.55);
    border: none;
    margin-left: .5rem;
}

.navbar-light .navbar-toggler:focus {
    box-shadow: none;
}

.textButton {
    font-size: 12px;
}

.likeButton {
    background-color: transparent !important;
    border-color: transparent !important;
}

.productImage {
    width: 100%;
    height: 25rem;
    object-fit: contain;
}

.products {
    width: 100%;
    height: 25rem;
    object-fit: contain;
}

.categoryLink {
    width: 100%;
    height: 20rem;
    object-fit: contain;
    padding-left: 1rem;
    padding-right: 1rem;
    margin: 0;
}

.topProducts {
    width: 100%;
    object-fit: contain;
}

.footer{
  border-top: .09rem solid #81d8d0;
  width: 100%;
  margin-bottom: .2rem;
}